body {
	padding-bottom: 20px;
        background-color: #222222;
}

#main { background: #fff; margin: 0 20px 20px 20px }
#main h1 { padding:0; margin-top: 20px }
#main h2 { text-align: left }
#header { background-color: #eee; font-weight: normal; margin:0; padding:10px; font-size: small }

table { margin: auto; border-collapse: separate; border-spacing: 20px }
td { vertical-align: top; text-align:center; width: 535px }
hr { margin-top: 20px; }

pre { text-align: left; overflow: visible }
code { background-color: #ffc }
pre code { background-color: #eee }

.pics { height: 282px; width: 282px; padding:0; margin:0; overflow: hidden }
.pics img { height: 250px; width: 250px; padding: 15px; border: 1px solid #ccc; background-color: #eee; top:0; left:0 }
.pics img {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}

#main h2 { text-align: center; padding: 2px; margin: 0 }
table { border-spacing: 3px }
td.show { padding: 0 0 }

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #CC6600;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.style9 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.style15 {color: #CCCCCC; font-size: 40px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style16 {color: #CCCCCC; font-size: 18px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style20 {
	font-size: 24px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.style21 {font-size: 16px; font-weight: bold; }
.style22 {color: #FFFFFF}
.style23 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style24 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style25 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
.style27 {font-family: Geneva, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 24px;}
.style29 {font-size: 32px}
